@charset "UTF-8";
/* CSS Document jum-gm503*/

nav{width:100%; height: 40px; text-align: center; text-transform: capitalize;}

.topnav a {display: inline-block; color: #000; text-align: center; margin: 10px 0 0 0; text-decoration: none; font-size: 15px; width: 130px; height: 30px;}
.topnav a:hover {border-bottom:solid 5px #ffd147; font-family: "akrobatextrabold"; color: #666666;}
.topnav .icon {display: none;}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {float: right; display: block;}
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {position: absolute; right: 0; top: 0;}
  .topnav.responsive a {float: none; display: block; text-align: left;}
}


/*----------------- TOP BAR --------------*/
#top_bar{width: 100%;
  height: 30px;
  padding: 5px 0;
  background-color: #3c3a3a;}
.top_bar{width:986px; margin:0 auto; padding: 0;}
.top_bar article{display: inline-block; width:40%; vertical-align: middle;}
#redes_sociales{text-align: left; padding-top: 5px;}
#redes_sociales img{width:20px; height: auto; margin:0 2px; vertical-align: middle;}
#redes_sociales a:hover{opacity: 0.7;}
#buscador{text-align: right; vertical-align: middle; float: right; padding-top: 5px;}
#buscador img{width: 15px; height: auto; margin:0 5px; vertical-align: middle; filter: invert(1);}

/*----------------- HEADER  - Los estilos del menu estan en el css llamado menu--------------*/
header{width:950px; margin:0 auto; padding: 0; padding-bottom: 20px; font-family: "akrobatlight";}
header section{width:100%; height: auto; padding: 10px 0; text-align: center;}
header article{display:inline-block}
.logotipo{width:100%; padding: 20px 0;}
.logotipo img{width: 440px; height: auto;}
.fecha, .localizacion, .clima{width:110px; height: 10px; text-transform: uppercase;}
.fecha{font-size: 12px;}
.localizacion{font-size: 12px;}
.clima{font-size: 12px;}
.clima_txt{}
.clima_grados{color: #FF0004; font-family: "mullernarrowextrabold";}
.clima_icon img{width:15px; height: auto; vertical-align: middle;}



/*-------Sticky------*/



.fixed-ad {
    text-align: center;
    position: fixed;
    width: 100vw;
    bottom: 0;
    z-index: 9976;
    margin-bottom: 40px;
}


.fixed-ad .close {
    position: absolute;
    margin: auto;
    padding: 5px;
    z-index: 9960;
    background: #ffffff;
    border-radius: 35px;
}


.fixed-ad > input[type=checkbox] {
    display: none;
}

.close img {
    width: 20px;
    height: 15px;
}